Index: /trunk/language/es_AR/common.lang.php
===================================================================
--- /trunk/language/es_AR/common.lang.php	(revision 12692)
+++ /trunk/language/es_AR/common.lang.php	(revision 12693)
@@ -56,5 +56,4 @@
 $lang['Any tag'] = 'Cualquier tag';
 $lang['At least one listed rule must be satisfied.'] = 'Uno de los criterios por lo menos debe satisfacerse.';
-$lang['At least one tag must match'] = 'Al menos un tag debe corresponder';
 $lang['Author'] = 'Autor';
 $lang['Average rate'] = 'Promedio';
@@ -261,5 +260,5 @@
 $lang['Search for Author'] = 'Buscar un autor';
 $lang['Search in albums'] = 'Buscar en las categorías';
-$lang['Search by Date'] = 'Buscar por fecha';
+$lang['Search by date'] = 'Buscar por fecha';
 $lang['Date'] = 'Fecha';
 $lang['End-Date'] = 'Fecha fin';
@@ -267,7 +266,6 @@
 $lang['Search for words'] = 'Buscar por palabras clave';
 $lang['Search for all terms'] = 'Buscar todas las palabras';
-$lang['Search for any terms'] = 'Buscar una de las palabras';
+$lang['Search for any term'] = 'Buscar una de las palabras';
 $lang['Empty query. No criteria has been entered.'] = 'Búsqueda vacía: no ha sido indicado ningún criterio.';
-$lang['Search Options'] = 'Opciones de búsqueda';
 $lang['Search results'] = 'Resultados de la búsqueda';
 $lang['Search in sub-albums'] = 'Buscar en sub-categorías';
Index: /trunk/language/es_ES/admin.lang.php
===================================================================
--- /trunk/language/es_ES/admin.lang.php	(revision 12692)
+++ /trunk/language/es_ES/admin.lang.php	(revision 12693)
@@ -57,5 +57,4 @@
 $lang['Apply to sub-albums'] = 'Aplicar a los sub-álbumes';
 $lang['Associated'] = 'Asociada a';
-$lang['Batch management'] = 'Gestión por lote';
 $lang['Caddie management'] = 'Gestión del carrito';
 $lang['Caddie'] = 'Carrito';
@@ -189,5 +188,4 @@
 $lang['Virtual album deleted'] = 'Album virtual borrado';
 $lang['Access type'] = 'Tipo de acceso';
-$lang['Comments'] = 'Comentarios';
 $lang['Information data registered in database'] = 'Informaciones registradas en la base de datos';
 $lang['Default display'] = 'Visualización por defecto';
@@ -211,5 +209,4 @@
 $lang['group "%s" deleted'] = 'grupo "%s" suprimido';
 $lang['group "%s" updated'] = 'grupo "%s" actualizado';
-$lang['group'] = 'grupo';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'El nombre del grupo no debe contener "or \' y no debe estar vacío.';
 $lang['This name is already used by another group.'] = 'Este nombre es ya utilizado por otro grupo.';
@@ -324,10 +321,9 @@
 $lang['Local'] = 'Local';
 $lang['Remote'] = 'Distante';
-$lang['synchronize'] = 'Sincronizar';
 $lang['update the database from files'] = 'actualizar la base de datos a partir de los ficheros';
 $lang['status'] = 'Estatuto';
 $lang['Directory'] = 'Directorio';
 $lang['sub-albums'] = 'sub-àlbumes';
-$lang['synchronize metadata'] = 'Sincronizar los méta-datos';
+$lang['Synchronize metadata'] = 'Sincronizar los méta-datos';
 $lang['target'] = 'blanco';
 $lang['title'] = 'título';
@@ -726,5 +722,5 @@
 $lang['All %d photos are selected'] = 'Todas las %d fotos del lote han sido seleccionadas';
 $lang['remove this filter'] = 'eliminar este filtro';
-$lang['duplicates'] = 'Duplicados';
+$lang['Duplicates'] = 'Duplicados';
 $lang['Add a filter'] = 'Agregar un filtro';
 $lang['Remove all filters'] = 'Eliminar todos los filtros';
@@ -804,6 +800,4 @@
 $lang['Dump Database'] = 'volcar la base de datos';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Incluir los datos de la historia (Advertencia: el límite de memoria del servidor puede ser superado)';
-$lang['Unable to write new local directory.'] = 'No se puede escribir en el directorio local nuevo.';
-$lang['Unable to send template directory.'] = 'No se puede enviar directorio de plantillas.';
 $lang['Unable to dump database.'] = 'No es posible volcar la base de datos.';
 $lang['Some upgrades are available for extensions.'] = 'Algunas actualizaciones están disponibles para las extensiones.';
@@ -845,5 +839,4 @@
 $lang['Piwigo cannot retrieve upgrade file from server'] = 'Piwigo no puede recuperar el fichero de actualización desde el servidor';
 $lang['Zoom'] = 'Zoom';
-
 $lang['%s has been successfully updated.'] = '% se ha actualizado correctamente.';
 $lang['Add tags'] = 'Añadir etiquetas';
Index: /trunk/language/es_ES/common.lang.php
===================================================================
--- /trunk/language/es_ES/common.lang.php	(revision 12692)
+++ /trunk/language/es_ES/common.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Any tag'] = 'Cualquier etiqueta';
 $lang['At least one listed rule must be satisfied.'] = 'Debe elegir al menos una de las reglas que se listan.';
-$lang['At least one tag must match'] = 'Debe coincidir al menos una de las etiquetas';
 $lang['Author'] = 'Autor';
 $lang['Albums'] = 'Albums';
@@ -256,5 +255,5 @@
 $lang['Search for Author'] = 'Buscar por autor';
 $lang['Search in albums'] = 'Buscar en los àlbumes';
-$lang['Search by Date'] = 'Buscar por fecha';
+$lang['Search by date'] = 'Buscar por fecha';
 $lang['Date'] = 'del dia';
 $lang['End-Date'] = 'Hasta el dia';
@@ -262,7 +261,6 @@
 $lang['Search for words'] = 'Buscar por palabra';
 $lang['Search for all terms'] = 'Buscar todas las palabras';
-$lang['Search for any terms'] = 'Buscar una de las palabras';
+$lang['Search for any term'] = 'Buscar una de las palabras';
 $lang['Empty query. No criteria has been entered.'] = 'Demanda vacía. Ningún criterio surtido..';
-$lang['Search Options'] = 'Opciones de búsqueda';
 $lang['Search results'] = 'Resultados de la búsqueda';
 $lang['Search in sub-albums'] = 'Buscar en los sub-àlbumes';
Index: /trunk/language/et_EE/common.lang.php
===================================================================
--- /trunk/language/et_EE/common.lang.php	(revision 12692)
+++ /trunk/language/et_EE/common.lang.php	(revision 12693)
@@ -33,5 +33,5 @@
 $lang_info['direction'] = "ltr";
 $lang_info['code'] = "et";
-$lang_info['zero_plural'] = "1";
+$lang_info['zero_plural'] = true;
 
 $lang['%d album updated'] = '%d album uuendatud';
@@ -53,5 +53,4 @@
 $lang['Any tag'] = 'Mistahes silt';
 $lang['At least one listed rule must be satisfied.'] = 'Vähemalt üks loetletud reeglitest peab olema rahuldatud.';
-$lang['At least one tag must match'] = 'Vähemalt üks silt peab sobima';
 $lang['Author'] = 'Autor';
 $lang['Average rate'] = 'Keskmine hinne';
Index: /trunk/language/fa_IR/admin.lang.php
===================================================================
--- /trunk/language/fa_IR/admin.lang.php	(revision 12692)
+++ /trunk/language/fa_IR/admin.lang.php	(revision 12693)
@@ -59,5 +59,4 @@
 $lang['Apply to sub-albums'] = "براي زيردسته‌ها همين عمل را انجام بده!";
 $lang['Associated'] = "وابسته";
-$lang['Batch management'] = "مديريت دسته‌اي";
 $lang['Caddie management'] = "مدیریت سبد";
 $lang['Caddie'] = "سبد";
@@ -192,5 +191,4 @@
 $lang['Virtual album deleted'] = "دسته مجازی حذف شد";
 $lang['Access type'] = "نوع دسترسی";
-$lang['Comments'] = "نظرات";
 $lang['Information data registered in database'] = "اطلاعات داده در پایگاه داده ثبت شد";
 $lang['Default display'] = "نمایش پیش‌فرض";
@@ -214,8 +212,6 @@
 $lang['group "%s" deleted'] = "گروه \"%s\" حذف شد";
 $lang['group "%s" updated'] = "گروه \"%s\" به‌روزرسانی شد";
-$lang['group'] = "گروه";
 $lang['The name of a group must not contain " or \' or be empty.'] = "نام گروه نباید دارای علامت \" یا  ' باشد و نمی‌تواند خالی باشد";
 $lang['This name is already used by another group.'] = "این نام قبلا برای یک گروه ثبت شده‌ است";
-
 $lang['High definition'] = "High definition";
 $lang['jump to album'] = "رفتن به این دسته";
@@ -331,10 +327,9 @@
 $lang['Local'] = "محلی";
 $lang['Remote'] = "ریموت";
-$lang['synchronize'] = "همگام‌سازی";
 $lang['update the database from files'] = "به روز رسانی پایگاه داده از فایل‌ها";
 $lang['status'] = "وضعیت";
 $lang['Directory'] = "دایرکتوری";
 $lang['sub-albums'] = "زیر دسته‌ها";
-$lang['synchronize metadata'] = "همگام سازی ابرداده(metadata)";
+$lang['Synchronize metadata'] = "همگام سازی ابرداده(metadata)";
 $lang['target'] = "هدف";
 $lang['title'] = "عنوان";
@@ -735,5 +730,5 @@
 $lang['last import'] = 'last import';
 $lang['with no virtual album'] = 'بدون آلبوم مجازی';
-$lang['duplicates'] = 'duplicates';
+$lang['Duplicates'] = 'Duplicates';
 $lang['Add a filter'] = 'اضافه کردن فیلتر جدید';
 $lang['Remove all filters'] = 'حذف تمام فیلترها';
Index: /trunk/language/fa_IR/common.lang.php
===================================================================
--- /trunk/language/fa_IR/common.lang.php	(revision 12692)
+++ /trunk/language/fa_IR/common.lang.php	(revision 12693)
@@ -33,5 +33,5 @@
 $lang_info['direction'] = "rtl";
 $lang_info['code'] = "Fa";
-$lang_info['zero_plural'] = "1";
+$lang_info['zero_plural'] = true;
 
 $lang['%d Kb'] = "%d Kb";
@@ -54,5 +54,4 @@
 $lang['Any tag'] = "هر برچسبی";
 $lang['At least one listed rule must be satisfied.'] = "حداقل یکی از معیارهای ذکر شده باید مطابقت داشته باشند";
-$lang['At least one tag must match'] = "حداقل یک برچسب باید مطابقت داشته باشد";
 $lang['Author'] = "نویسنده";
 $lang['Albums'] = "دسته‌ها";
@@ -253,5 +252,5 @@
 $lang['Search for Author'] = "جستجو برای نویسنده";
 $lang['Search in albums'] = "جستجو در دسته";
-$lang['Search by Date'] = "چستچو با تاریخ";
+$lang['Search by date'] = "چستچو با تاریخ";
 $lang['Date'] = "تاریخ";
 $lang['End-Date'] = "تاریخ پایان";
@@ -259,7 +258,6 @@
 $lang['Search for words'] = "جستجو کلمات";
 $lang['Search for all terms'] = "چستچو برای تمام قوانین";
-$lang['Search for any terms'] = "جیتجو برای هر قانون";
+$lang['Search for any term'] = "جیتجو برای هر قانون";
 $lang['Empty query. No criteria has been entered.'] = "شما هیچ قانونی برای جستجو معین نکرده‌اید!";
-$lang['Search Options'] = "گزینه‌های جستجو";
 $lang['Search results'] = "نتایج جستجو";
 $lang['Search in sub-albums'] = "جستجو در زیر دسته‌ها";
Index: /trunk/language/fr_CA/admin.lang.php
===================================================================
--- /trunk/language/fr_CA/admin.lang.php	(revision 12692)
+++ /trunk/language/fr_CA/admin.lang.php	(revision 12693)
@@ -59,5 +59,4 @@
 $lang['Apply to sub-albums'] = "Appliquer aux sous-catégories";
 $lang['Associated'] = "Associée à";
-$lang['Batch management'] = "Gestion par lot";
 $lang['Caddie management'] = "Gestion du panier";
 $lang['Caddie'] = "Panier";
@@ -192,5 +191,4 @@
 $lang['Virtual album deleted'] = "Catégorie virtuelle supprimée";
 $lang['Access type'] = "Type d'accès";
-$lang['Comments'] = "Commentaires";
 $lang['Information data registered in database'] = "Informations enregistrées dans la base de données";
 $lang['Default display'] = "Affichage par défaut";
@@ -214,5 +212,4 @@
 $lang['group "%s" deleted'] = "groupe \"%s\" supprimé";
 $lang['group "%s" updated'] = "groupe \"%s\" mis à jour";
-$lang['group'] = "groupe";
 $lang['The name of a group must not contain " or \' or be empty.'] = "Le nom du groupe ne doit pas contenir \" ou ' et ne doit pas être vide.";
 $lang['This name is already used by another group.'] = "Ce nom est déjà utilisé par un autre groupe.";
@@ -331,11 +328,9 @@
 $lang['Local'] = "Local";
 $lang['Remote'] = "Distant";
-$lang['synchronize'] = "synchroniser";
 $lang['update the database from files'] = "met à jour la base de données à partir des fichiers";
 $lang['status'] = "Statut";
 $lang['Directory'] = "Répertoire";
 $lang['sub-albums'] = "sous-catégories";
-$lang['synchronize metadata'] = "Synchroniser les méta-données";
-$lang['synchronize'] = "synchroniser";
+$lang['Synchronize metadata'] = "Synchroniser les méta-données";
 $lang['target'] = "Cible";
 $lang['title'] = "Titre";
@@ -720,5 +715,5 @@
 $lang['Delete orphan tags'] = 'Supprimer les mots clés orphelins';
 $lang['delete photo'] = 'supprimer la photo';
-$lang['duplicates'] = 'doublons';
+$lang['Duplicates'] = 'Doublons';
 $lang['Error on file "%s" : %s'] = 'Erreur sur le fichier "%s" : %s';
 $lang['Exif extension not available, admin should disable exif use'] = 'L\'extension Exif n\'est pas disponible, un administrateur devrait désactiver l\'utilisation des métadonnées Exif';
@@ -826,6 +821,4 @@
 $lang['Dump Database'] = 'Sauvegarder la base de données';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Inclure les données de l\'historique (Attention: risque de dépassement de la limite mémoire du serveur)';
-$lang['Unable to write new local directory.'] = 'Impossible d\'écrire le nouveau dossier local.';
-$lang['Unable to send template directory.'] = 'Impossible d\'envoyer le dossier template.';
 $lang['Unable to dump database.'] = 'Impossible de sauvegarder la base de données.';
 $lang['Some upgrades are available for extensions.'] = 'Des mises à jour sont disponibles pour les extensions.';
Index: /trunk/language/fr_CA/common.lang.php
===================================================================
--- /trunk/language/fr_CA/common.lang.php	(revision 12692)
+++ /trunk/language/fr_CA/common.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Any tag'] = 'N\'importe quel mot clé';
 $lang['At least one listed rule must be satisfied.'] = 'Au moins un des critères doit être satisfait.';
-$lang['At least one tag must match'] = 'Au moins un mot clé doit correspondre';
 $lang['Author'] = 'Auteur';
 $lang['Albums'] = 'Catégories';
@@ -257,5 +256,5 @@
 $lang['Search for Author'] = 'Rechercher un auteur';
 $lang['Search in albums'] = 'Rechercher dans les catégories';
-$lang['Search by Date'] = 'Recherche par date';
+$lang['Search by date'] = 'Recherche par date';
 $lang['Date'] = 'Date';
 $lang['End-Date'] = 'Date de fin';
@@ -263,7 +262,6 @@
 $lang['Search for words'] = 'Recherche de mots';
 $lang['Search for all terms'] = 'Rechercher tous les mots';
-$lang['Search for any terms'] = 'Rechercher un des mots';
+$lang['Search for any term'] = 'Rechercher un des mots';
 $lang['Empty query. No criteria has been entered.'] = 'Requête vide. Aucun critère saisi.';
-$lang['Search Options'] = 'Options de recherche';
 $lang['Search results'] = 'Résultats de recherche';
 $lang['Search in sub-albums'] = 'Rechercher dans les sous-catégories';
Index: /trunk/language/fr_FR/admin.lang.php
===================================================================
--- /trunk/language/fr_FR/admin.lang.php	(revision 12692)
+++ /trunk/language/fr_FR/admin.lang.php	(revision 12693)
@@ -59,5 +59,4 @@
 $lang['Apply to sub-albums'] = 'Appliquer aux sous-albums';
 $lang['Associated'] = "Associée à";
-$lang['Batch management'] = "Gestion par lot";
 $lang['Caddie management'] = "Gestion du panier";
 $lang['Caddie'] = "Panier";
@@ -193,5 +192,4 @@
 $lang['Virtual album deleted'] = 'Album virtuel supprimé';
 $lang['Access type'] = "Type d'accès";
-$lang['Comments'] = "Commentaires";
 $lang['Information data registered in database'] = "Informations enregistrées dans la base de données";
 $lang['Default display'] = "Affichage par défaut";
@@ -215,5 +213,4 @@
 $lang['group "%s" deleted'] = "groupe \"%s\" supprimé";
 $lang['group "%s" updated'] = "groupe \"%s\" mis à jour";
-$lang['group'] = "groupe";
 $lang['The name of a group must not contain " or \' or be empty.'] = "Le nom du groupe ne doit pas contenir \" ou ' et ne doit pas être vide.";
 $lang['This name is already used by another group.'] = "Ce nom est déjà utilisé par un autre groupe.";
@@ -329,10 +326,9 @@
 $lang['Local'] = "Local";
 $lang['Remote'] = "Distant";
-$lang['synchronize'] = "synchroniser";
 $lang['update the database from files'] = "met à jour la base de données à partir des fichiers";
 $lang['status'] = "Statut";
 $lang['Directory'] = "Répertoire";
 $lang['sub-albums'] = 'sous-albums';
-$lang['synchronize metadata'] = "Synchroniser les méta-données";
+$lang['Synchronize metadata'] = "Synchroniser les méta-données";
 $lang['target'] = "Cible";
 $lang['title'] = "Titre";
@@ -730,5 +726,5 @@
 $lang['All %d photos are selected'] = 'Toutes les %d photos du lot sont sélectionnées';
 $lang['remove this filter'] = 'supprimer ce filtre';
-$lang['duplicates'] = 'doublons';
+$lang['Duplicates'] = 'Doublons';
 $lang['Add a filter'] = 'Ajouter un filtre';
 $lang['Remove all filters'] = 'Supprimer tous les filtres';
@@ -795,6 +791,4 @@
 $lang['Dump Database'] = 'Sauvegarder la base de données';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Inclure les données de l\'historique (Attention: risque de dépassement de la limite mémoire du serveur)';
-$lang['Unable to write new local directory.'] = 'Impossible d\'écrire le nouveau dossier local.';
-$lang['Unable to send template directory.'] = 'Impossible d\'envoyer le dossier template.';
 $lang['Unable to dump database.'] = 'Impossible de sauvegarder la base de données.';
 $lang['Some upgrades are available for extensions.'] = 'Des mises à jour sont disponibles pour les extensions.';
Index: /trunk/language/fr_FR/common.lang.php
===================================================================
--- /trunk/language/fr_FR/common.lang.php	(revision 12692)
+++ /trunk/language/fr_FR/common.lang.php	(revision 12693)
@@ -80,5 +80,4 @@
 $lang['ascending'] = 'croissant';
 $lang['At least one listed rule must be satisfied.'] = 'Au moins un des critères doit être satisfait.';
-$lang['At least one tag must match'] = 'Au moins un tag doit correspondre';
 $lang['Author'] = 'Auteur';
 $lang['author(s) : %s'] = 'auteur(s) : %s';
@@ -294,12 +293,11 @@
 $lang['return to the display of all photos'] = 'retourner à l\'affichage de toutes les photos';
 $lang['RSS feed'] = 'flux RSS';
-$lang['Search by Date'] = 'Recherche par date';
+$lang['Search by date'] = 'Recherche par date';
 $lang['Search for all terms'] = 'Rechercher tous les mots';
-$lang['Search for any terms'] = 'Rechercher un des mots';
+$lang['Search for any term'] = 'Rechercher un des mots';
 $lang['Search for Author'] = 'Rechercher un auteur';
 $lang['Search for words'] = 'Recherche de mots';
 $lang['Search in albums'] = 'Rechercher dans les albums';
 $lang['Search in sub-albums'] = 'Rechercher dans les sous-albums';
-$lang['Search Options'] = 'Options de recherche';
 $lang['Search results'] = 'Résultats de recherche';
 $lang['Search rules'] = 'Critères de recherche';
Index: /trunk/language/he_IL/admin.lang.php
===================================================================
--- /trunk/language/he_IL/admin.lang.php	(revision 12692)
+++ /trunk/language/he_IL/admin.lang.php	(revision 12693)
@@ -57,5 +57,4 @@
 $lang['Apply to sub-albums'] = 'החל על קטגוריות משניות';
 $lang['Associated'] = 'שייך';
-$lang['Batch management'] = 'ניהול קבוצה';
 $lang['Caddie management'] = 'ניהול סל';
 $lang['Caddie'] = 'סל';
@@ -190,5 +189,4 @@
 $lang['Virtual album deleted'] = 'קטגוריה וירטואלית נמחקה';
 $lang['Access type'] = 'סוג גישה';
-$lang['Comments'] = 'תגובות';
 $lang['Information data registered in database'] = 'מידע הנתונים רשום במאגר נתונים';
 $lang['Default display'] = 'תצוגת ברירת המחדל';
@@ -212,5 +210,4 @@
 $lang['group "%s" deleted'] = 'הקבוצה "%s"" נמחקה';
 $lang['group "%s" updated'] = 'הקבוצה "%s"" הועלתה';
-$lang['group'] = 'קבוצה';
 $lang['The name of a group must not contain " or \' or be empty.'] = "שם של קבוצה לא יכול להכיל מרחאות או ' או להיות ריק";
 $lang['This name is already used by another group.'] = 'שם זה נמצא כבר בשימוש על ידי קבוצה אחרת.'; 
@@ -328,10 +325,9 @@
 $lang['Local'] = 'מקומית';
 $lang['Remote'] = 'מרחוק';
-$lang['synchronize'] = 'לסנכרן';
 $lang['update the database from files'] = 'לעדכן את מסד הנתונים עם קבצים';
 $lang['status'] = 'מעמד';
 $lang['Directory'] = 'מדריך';
 $lang['sub-albums'] = 'קטגוריות משנה';
-$lang['synchronize metadata'] = 'לסנכרן מטה';
+$lang['Synchronize metadata'] = 'לסנכרן מטה';
 $lang['target'] = 'המטרה';
 $lang['title'] = 'כותרת';
@@ -734,5 +730,5 @@
 $lang['last import'] = 'הגיעה לאחרונה';
 $lang['with no virtual album'] = 'ללא אלבום וירטואלי';
-$lang['duplicates'] = 'כפילויות';
+$lang['Duplicates'] = 'כפילויות';
 $lang['Add a filter'] = 'הוסף מסנן';
 $lang['Remove all filters'] = 'מחק את כל המסננים';
@@ -779,6 +775,4 @@
 $lang['Dump Database'] = 'זרוק מסד נתונים';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'כלול נתוני היסטוריה אזהרה:עלולה להיות חריגת זיכרון השרת';
-$lang['Unable to write new local directory.'] = 'אין אפשרות לכתוב ספריה מקומית חדשה.';
-$lang['Unable to send template directory.'] = 'אין אפשרות לשלוח ספריית תבנית.';
 $lang['Unable to dump database.'] = 'אין אפשרות לזרות מסד נתונים.';
 $lang['Some upgrades are available for extensions.'] = 'כמה שידרוגים זמינים להרחבות.';
Index: /trunk/language/he_IL/common.lang.php
===================================================================
--- /trunk/language/he_IL/common.lang.php	(revision 12692)
+++ /trunk/language/he_IL/common.lang.php	(revision 12693)
@@ -33,5 +33,5 @@
 $lang_info['direction'] = "rtl";
 $lang_info['code'] = "he";
-$lang_info['zero_plural'] = "1";
+$lang_info['zero_plural'] = true;
 
 $lang['%d Kb'] = '%d קילובייט';
@@ -54,5 +54,4 @@
 $lang['Any tag'] = "כל תווית";
 $lang['At least one listed rule must be satisfied.'] = "חייב להיות לפחות קריטריון אחד ברשימה .";
-$lang['At least one tag must match'] = "לפחות תווית אחת חייב להתאים";
 $lang['Author'] = "מחבר";
 $lang['Albums'] = "קטגוריות";
@@ -254,5 +253,5 @@
 $lang['Search for Author'] = "חפש את המחבר";
 $lang['Search in albums'] = "חפש בקטגוריה";
-$lang['Search by Date'] = "חפש לפי תאריך";
+$lang['Search by date'] = "חפש לפי תאריך";
 $lang['Date'] = "תאריך";
 $lang['End-Date'] = "תאריך סיום";
@@ -260,7 +259,6 @@
 $lang['Search for words'] = "חפש את המילה";
 $lang['Search for all terms'] = "חפש את כל התנאים";
-$lang['Search for any terms'] = "חפש לפי כל תנאי";
+$lang['Search for any term'] = "חפש לפי כל תנאי";
 $lang['Empty query. No criteria has been entered.'] = "שאילתה ריקה. לא הוכנסו קריטריונים.";
-$lang['Search Options'] = "חפש אפשרויות";
 $lang['Search results'] = "חפש תוצאות";
 $lang['Search in sub-albums'] = "חפש בתת קטגוריות";
Index: /trunk/language/hr_HR/admin.lang.php
===================================================================
--- /trunk/language/hr_HR/admin.lang.php	(revision 12692)
+++ /trunk/language/hr_HR/admin.lang.php	(revision 12693)
@@ -57,5 +57,4 @@
 $lang['Apply to sub-albums'] = 'Primjeni na podskupine';
 $lang['Associated'] = 'Povezanost';
-$lang['Batch management'] = 'Slijedna uprava';
 $lang['Caddie management'] = 'Uprava ladice';
 $lang['Caddie'] = 'Ladica';
@@ -189,5 +188,4 @@
 $lang['Virtual album deleted'] = 'Nestvarna skupina izbrisana';
 $lang['Access type'] = 'Vrsta pristupa';
-$lang['Comments'] = 'Komentari';
 $lang['Information data registered in database'] = 'Podaci upisani u bazu podataka';
 $lang['Default display'] = 'Pretpostavljeni prikaz';
@@ -211,5 +209,4 @@
 $lang['group "%s" deleted'] = 'grupa "%s" izbrisana';
 $lang['group "%s" updated'] = 'grupa "%s" obnovljena';
-$lang['group'] = 'grupa';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Naziv grupe ne može sadržavati  " ili \' ili biti prazan.';
 $lang['This name is already used by another group.'] = 'Ovaj naziv već koristi druga grupa.';
@@ -323,10 +320,9 @@
 $lang['Local'] = 'Mjesno';
 $lang['Remote'] = 'Udaljeno';
-$lang['synchronize'] = 'uskladi';
 $lang['update the database from files'] = 'obnovi bazu podataka pomoću zapisa';
 $lang['status'] = 'stanje';
 $lang['Directory'] = 'Mapa';
 $lang['sub-albums'] = 'podskupine';
-$lang['synchronize metadata'] = 'uskladi meta podatke';
+$lang['Synchronize metadata'] = 'uskladi meta podatke';
 $lang['target'] = 'odredište';
 $lang['Thumbnail'] = 'Povezne sličice';
@@ -711,5 +707,5 @@
 $lang['Delete orphan tags'] = 'Briši nekorištene oznake';
 $lang['delete photo'] = 'briši fotografiju';
-$lang['duplicates'] = 'duplići';
+$lang['Duplicates'] = 'duplići';
 $lang['Error on file "%s" : %s'] = 'Greška na datoteci "%s" : %s';
 $lang['Exif extension not available, admin should disable exif use'] = 'Exif ekstenzija nije dostupna, administrator bi trebao onemogućiti korištenje exif-a';
@@ -758,6 +754,4 @@
 $lang['Dump Database'] = 'Isprazni bazu podataka';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Uključi povijest posjeta (Pozor: memorijsko ograničenje poslužitelja može biti premašeno)';
-$lang['Unable to write new local directory.'] = 'Nemoguć upis u novu lokalnu mapu.';
-$lang['Unable to send template directory.'] = 'Nemoguće slanje mape predložaka.';
 $lang['Unable to dump database.'] = 'Nemoguće pražnjenje baze podataka.';
 $lang['Save Template Directory'] = 'Sačuvaj mapu predložaka';
Index: /trunk/language/hr_HR/common.lang.php
===================================================================
--- /trunk/language/hr_HR/common.lang.php	(revision 12692)
+++ /trunk/language/hr_HR/common.lang.php	(revision 12693)
@@ -55,5 +55,4 @@
 $lang['Any tag'] = 'Bilo koji tag';
 $lang['At least one listed rule must be satisfied.'] = 'Najmanje jedno od navedenih pravila mora biti zadovoljeno.';
-$lang['At least one tag must match'] = 'Najmanje jedan tag se mora poklapati';
 $lang['Author'] = 'Autor';
 $lang['Albums'] = 'Skupine';
@@ -257,5 +256,5 @@
 $lang['Search for Author'] = 'Pretraživanje po Autoru';
 $lang['Search in albums'] = 'Pretraživanje u Skupinama';
-$lang['Search by Date'] = 'Pretraživanje po Nadnevku';
+$lang['Search by date'] = 'Pretraživanje po Nadnevku';
 $lang['Date'] = 'Nadnevak';
 $lang['End-Date'] = 'Krajnji Nadnevak';
@@ -263,7 +262,6 @@
 $lang['Search for words'] = 'Pretraživanje po riječima';
 $lang['Search for all terms'] = 'Pretraživanje po svim uvjetima ';
-$lang['Search for any terms'] = 'Pretraživanje po bilo kojem uvjetu';
+$lang['Search for any term'] = 'Pretraživanje po bilo kojem uvjetu';
 $lang['Empty query. No criteria has been entered.'] = 'Prazni upit. Nije uneseno ni jedno obilježje.';
-$lang['Search Options'] = 'Mogućnosti Pretraživanja';
 $lang['Search results'] = 'Ishodi pretraživanja';
 $lang['Search in sub-albums'] = 'Pretraga u podskupinama';
Index: /trunk/language/hu_HU/admin.lang.php
===================================================================
--- /trunk/language/hu_HU/admin.lang.php	(revision 12692)
+++ /trunk/language/hu_HU/admin.lang.php	(revision 12693)
@@ -57,5 +57,4 @@
 $lang['Apply to sub-albums'] = 'Belső albumokra is';
 $lang['Associated'] = 'Hozzárendelve';
-$lang['Batch management'] = 'Csoportos kezelés';
 $lang['Caddie management'] = 'Kosár kezelése';
 $lang['Caddie'] = 'Kosár';
@@ -189,5 +188,4 @@
 $lang['Virtual album deleted'] = 'Virtuális album törölve';
 $lang['Access type'] = 'Hozzáférés típusa';
-$lang['Comments'] = 'Hozzászólások';
 $lang['Information data registered in database'] = 'Az információk bekerültek az adatbázisba';
 $lang['Default display'] = 'Alapértelmezett megjelenítés';
@@ -211,5 +209,4 @@
 $lang['group "%s" deleted'] = '"%s" törölve';
 $lang['group "%s" updated'] = '"%s" frissítve';
-$lang['group'] = 'Csoport';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'A csoportnév nem tartalmazhat " vagy \' karaktert, vagy nem lehet üres.';
 $lang['This name is already used by another group.'] = 'Ez a név már használatban van a másik csoportban.';
@@ -325,10 +322,9 @@
 $lang['Local'] = 'Helyi';
 $lang['Remote'] = 'Távoli';
-$lang['synchronize'] = 'Szinkronizálás';
 $lang['update the database from files'] = 'adatbázis frissítése fájlokból';
 $lang['status'] = 'Státusz';
 $lang['Directory'] = 'Könyvtár';
 $lang['sub-albums'] = 'Belső albumok';
-$lang['synchronize metadata'] = 'Meta adatok szinkronizálása';
+$lang['Synchronize metadata'] = 'Meta adatok szinkronizálása';
 $lang['target'] = 'Cél';
 $lang['title'] = 'Cím';
@@ -735,5 +731,5 @@
 $lang['last import'] = 'utoljára feltöltött';
 $lang['with no virtual album'] = 'nem virtuális albumok';
-$lang['duplicates'] = 'duplikált';
+$lang['Duplicates'] = 'duplikált';
 $lang['Add a filter'] = 'Szűrő hozzáadása';
 $lang['Remove all filters'] = 'Összes szűrő törlése';
@@ -811,6 +807,4 @@
 $lang['Dump Database'] = 'Adatbázis mentése';
 $lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Előzmények mentése (Figyelem: lehet, hogy a szerver beállított memória limitjét túllépi)';
-$lang['Unable to write new local directory.'] = 'Nem lehet írni az új helyi könyvtárba.';
-$lang['Unable to send template directory.'] = 'Nem lehet adatot küldeni a template könyvtárba.';
 $lang['Unable to dump database.'] = 'Nem lehet biztonsági másolatot készíteni az adatbázisról.';
 $lang['Some upgrades are available for extensions.'] = 'Frissítéseket találtam egyes kiterjesztésekhez.';
Index: /trunk/language/hu_HU/common.lang.php
===================================================================
--- /trunk/language/hu_HU/common.lang.php	(revision 12692)
+++ /trunk/language/hu_HU/common.lang.php	(revision 12693)
@@ -56,5 +56,4 @@
 $lang['Any tag'] = 'Bármely címke';
 $lang['At least one listed rule must be satisfied.'] = 'Az alábbiakból legalább egy feltételnek teljesülni kell.';
-$lang['At least one tag must match'] = 'Legalább egy címkének egyeznie kell';
 $lang['Author'] = 'Szerző';
 $lang['Albums'] = 'Albumok';
@@ -259,5 +258,5 @@
 $lang['Search for Author'] = 'Szerző keresése';
 $lang['Search in albums'] = 'Album keresése';
-$lang['Search by Date'] = 'Keresés dátum alapján';
+$lang['Search by date'] = 'Keresés dátum alapján';
 $lang['Date'] = 'Dátum';
 $lang['End-Date'] = 'Befejező dátum';
@@ -265,7 +264,6 @@
 $lang['Search for words'] = 'Keresés szavakra';
 $lang['Search for all terms'] = 'Keresés az összes kifejezésre';
-$lang['Search for any terms'] = 'Keresés bármely kifejezésre';
+$lang['Search for any term'] = 'Keresés bármely kifejezésre';
 $lang['Empty query. No criteria has been entered.'] = 'Üres keresés. Nem lett megadva semmilyen keresési szempont.';
-$lang['Search Options'] = 'Keresés beállításai';
 $lang['Search results'] = 'Keresés eredménye';
 $lang['Search in sub-albums'] = 'Keresés a belső albumokban is';
Index: /trunk/language/is_IS/common.lang.php
===================================================================
--- /trunk/language/is_IS/common.lang.php	(revision 12692)
+++ /trunk/language/is_IS/common.lang.php	(revision 12693)
@@ -34,5 +34,5 @@
 $lang_info['direction'] = 'ltr';
 $lang_info['code'] = 'is';
-$lang_info['zero_plural'] = '1';
+$lang_info['zero_plural'] = true;
 
 $lang['%.2f (rated %d times)'] = '%.2f (gefið einkun %d sinnum)';
@@ -52,5 +52,4 @@
 $lang['Any tag'] = 'Hvaða merki sem er';
 $lang['At least one listed rule must be satisfied.'] = 'Að minsta kosti einn flokkur verður að vera valinn.';
-$lang['At least one tag must match'] = 'Að minsta kosti eitt merki verður að passa';
 $lang['Author'] = 'Höfundur';
 $lang['Average rate'] = 'Meðal einkun';
@@ -258,5 +257,5 @@
 $lang['Search for Author'] = 'Leita að höfundi';
 $lang['Search in albums'] = 'Leita í albúmum';
-$lang['Search by Date'] = 'Leita eftir dagsetningu';
+$lang['Search by date'] = 'Leita eftir dagsetningu';
 $lang['Date'] = 'Dagsetning';
 $lang['End-Date'] = 'loka dagsetning';
@@ -264,7 +263,6 @@
 $lang['Search for words'] = 'Leita að orðum';
 $lang['Search for all terms'] = 'Leita að öllum skilmálum';
-$lang['Search for any terms'] = 'Leita að hvaða skilmálum sem er';
+$lang['Search for any term'] = 'Leita að hvaða skilmálum sem er';
 $lang['Empty query. No criteria has been entered.'] = 'Tóm fyrirspurn. Engin viðmið hafa verið skráð.';
-$lang['Search Options'] = 'Leitarvalkostir';
 $lang['Search results'] = 'Leitar niðurstöður';
 $lang['Search in sub-albums'] = 'Leita í undir flokkum';
